

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 04:03:44 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1AK3gU5060573	for <[email-masked]>;
Mon, 11 Feb 2008 04:03:43 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4648020pyb.16 for
<[email-masked]>; Sun, 10 Feb 2008 12:03:31 -0800 (PST)
Received: by 10.143.17.13 with SMTP id u13mr867027wfi.69.1202673811340; Sun,
10 Feb 2008 12:03:31 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs58862wfo; Sun,
10 Feb 2008 12:03:31 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr4363174qbl.71.1202673809874; Sun,
10 Feb 2008 12:03:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si13772606qba.20.2008.02.10.12.03.28; Sun,
10 Feb 2008 12:03:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZKU009237; Sun,
10 Feb 2008 14:02:49 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14776932 for [email-masked]; Sun,
10 Feb 2008 14:02:49 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AK2mgf020835 for
<[email-masked]>; Sun, 10 Feb 2008 14:02:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AK2gJG029938 for
<[email-masked]>; Sun, 10 Feb 2008 14:02:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1AK2gY1002885 for
<[email-masked]>; Sun, 10 Feb 2008 14:02:42 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1AK2f7Y002883 for [email-masked]; Sun, 10 Feb 2008 14:02:41 -0600
Date: Sun, 10 Feb 2008 14:02:41 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=99 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100054
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

745
FXPQ60 PGUM 102002
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
6 AM CHST MON FEB 11 2008

.SYNOPSIS...SATELLITE AND RADAR IMAGERY SHOW A FEW CLOUDS IN THE
VICINITY OF THE ISLANDS. A SLIGHT CHANCE OF SHOWERS AND LIGHT
EAST WINDS WILL PREVAIL.

.DISCUSSION...
DID NOT ADJUST MUCH IN THE PREVIOUS GRIDS. GENTLE TO MODERATE WINDS
WILL REMAIN THROUGH THE WEEK. LATEST GFS WINDS INDICATED A PERIOD OF
NORTHERLY WINDS AROUND MID WEEK BUT NOT CONFIDENT ON THIS. WILL
FOLLOW NOGAPS AND KEEP THE EAST TO SOUTHEAST FLOW THROUGH THE WEEK.
A NORTH SWELL OF 5 TO 6 FEET WILL ENTER THE MARIANAS BY WEDNESDAY.
EVEN WITH THIS SWELL...SEAS WILL STAY BELOW SMALL CRAFT LEVELS.

&&

.FIRE WEATHER...
DRY WEATHER REGIME WILL PERSIST THROUGH THE WEEK. A FEW LIGHT
SPRINKLES THIS MORNING BUT NOT LOOKING AT ANY MAJOR WETTING RAIN
EVENT.

&&

.EASTERN MICRONESIA...
KEPT EVERYTHING THE SAME FROM THE PREVIOUS DISCUSSION. TRADE-WIND
REGIME WILL PERSIST THROUGH THE FORECAST PERIOD. ANTICIPATE MODERATE
TO FRESH TRADES ACROSS THE AREA WITH MAINLY FAVORABLE CONDITIONS
OVER MAJURO AND POHNPEI...EXCEPT FOR SCATTERED POPS OVER KOSRAE IN
THE NEXT 12 TO 24 HOURS.

HIGH SURF ADVISORY FOR MAJURO WAS CANCELLED EARLIER THIS MORNING...
LEAVING KOSRAE UP FOR TODAY. SURF OVER KOSRAE IS EXPECTED TO SUBSIDE
BELOW ADVISORY LEVEL OF 12 FEET LATE THIS AFTERNOON.

&&

.WESTERN MICRONESIA...
THE HIGHLY-TALKED NEAR EQUATORIAL TROUGH SOUTH OF KOROR OVER THE
PAST 24 HOURS IS STILL ALIVE BASED ON THE LATEST NUMERICAL MODELS
AND IR SATELLITE IMAGERY. A LOT OF WEATHER ASSOCIATED WITH THIS
TROUGH LIES TO THE SOUTH OF YAP AND EAST OF KOROR. SHOWER ACTIVITY
AND POSSIBLE THUNDERSTORMS MAY MOVE ACROSS KOROR TODAY AND TONIGHT.
YAP WILL ANTICIPATE FAVORABLE CONDITIONS FOR THE NEXT SEVERAL DAYS
AS DRIER AIR EXPANDS TO THE NORTH OF YAP. CHUUK WILL BE OBSCURED
WITH INCREASING CLOUDINESS AND SCATTERED POPS CONNECTED TO NORMAL
TRADE-WIND WEATHER CONDITIONS.

STRONG WINDS BEHIND A COLD FRONT FARTHER NORTH OF YAP ARE
RESPONSIBLE FOR GENERATING LARGE SWELLS OVER 6 FEET TOWARD THE END
OF THE FORECAST PERIOD. WAVE WATCH DATA INDICATED A COMBINATION OF
NNW AND NNE SWELLS ARRIVING NEAR YAP AND KOROR BETWEEN THURSDAY AND
FRIDAY. WILL MONITOR THIS SITUATION AS IT MAY REQUIRE ADVISORY FOR
BOTH RESPECTIVE LOCATIONS.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MILLER/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.